Subject: replace acting like append

From: PostGres <[email-masked]>
Date: Thu, 2 Dec 1993 23:31:22 +1100 (EST)

Hi gurus,

Quick question for you, I have a program that works appears
to treat replaces like appends with the begin/end blocks.

Is there something I'm doing wrong or is it a bug that I
should watch for when using multiple clients on the same
table.

Im using Postgres v4.1 on DEC ultrix 4.3

Thanx
Glen.

-- 
--------------------------------------------------------
| University Of Western Sydney                         |
| Postgres Database Aministration                      |
|                                                      |
| Administrator :  Glen Darby                          |
|                                                      |
|                                                      |
| Return Mail : [email-masked]          |
========================================================